.article {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
}

#oedo25th br.smp {
    display: block;
}

#oedo25th span.ib-line {
    display: inline-block;
}

#oedo25th .kv .caption {
    background: #891641;
    color: #fff;
    padding: 5px 20px 10px;
    font-size: 1.2rem;
    text-align: center;
}

#oedo25th .article-inner {
    padding: 20px;
    max-width: 600px;
    box-sizing: content-box;
    margin: 0 auto;
    letter-spacing: 0.13em;
}

#oedo25th h1.title {
    margin: 0 10px;
    text-align: center;
}

#oedo25th .lead {
    border-top: 1px solid #000;
    margin: 2em 0 0;
    padding: 2em 0 0;
}

#oedo25th .lead h2 {
    font-size: 2rem;
}

#oedo25th .lead p {
    margin: 1em 0 0;
    line-height: 1.8;
}

#oedo25th .history {
    margin: 4em 0 0;
}

#oedo25th .history h2 {
    font-size: 1.8rem;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

#oedo25th .history h2 span {
    display: block;
}

#oedo25th .history h2::after {
    content: "";
    display: block;
    height: 1px;
    background: #000;
    margin-left: 10px;
    flex-grow: 1;
}

#oedo25th .history ul {
    padding: 0.5em 0 0;
}

#oedo25th .history li {
    margin: 0.5em 0 0;
}

#oedo25th .gallery {
    border-top: 1px solid #000;
    margin: 4rem 0 0;
    padding: 4rem 0 0;
}

#oedo25th .gallery .gallery-lead {
    font-size: 1.2rem;
    line-height: 2.1666666667;
    letter-spacing: .07em;
}

#oedo25th .gallery * + :is(.photo-area, .photo-col2) {
    margin: 4rem 0 0;
}
#oedo25th .gallery :is(.photo-area, .photo-col2) + :is(.photo-area, .photo-col2) {
    margin-top: 1rem;
}

#oedo25th .gallery .caption {
    margin: 0.3em 0 0;
}

#oedo25th .link-onlinesale {
    text-align: center;
    padding: 20px 0;
}

#oedo25th .link-onlinesale img {
    max-width: 240px;
    height: auto;
}

@media all and (min-width: 768px), print {
    #oedo25th br.smp {
        display: none;
    }

    #oedo25th .kv {
        position: relative;
    }

    #oedo25th .kv .caption {
        position: absolute;
        right: 18px;
        bottom: 90px;
        background: none;
        padding: 0;
    }

    #oedo25th .article-inner {
        padding: 40px 0;
    }

    #oedo25th .lead {
        margin: 40px 0 0;
        padding: 40px 0 0;

    }

    #oedo25th .lead h2 {
        font-size: 2.2rem;
    }

    #oedo25th .lead p {
        margin: 1.5em 0 0;
        line-height: 2;
    }

    #oedo25th .history {
        margin: 80px 0 0;
    }

    #oedo25th .history h2 {
        font-size: 2rem;
    }

    #oedo25th .history ul {
        padding: 20px 0 0;
    }

    #oedo25th .history li {
        margin: 0.8em 0 0;
        font-size: 1.3rem;
        letter-spacing: 0.14em;
    }

    #oedo25th .gallery {
        margin-top: 10rem;
        padding-top: 4.5rem;
    }
    #oedo25th .gallery .gallery-lead {
        font-size: 1.4rem;
        line-height: 2.1428571429;
    }

    #oedo25th .gallery .caption {
        font-size: 1.2rem;
        margin: 0.5em 0 0;
    }
    #oedo25th .gallery * + :is(.photo-area, .photo-col2) {
        margin-top: 5rem;
    }

    #oedo25th .gallery .photo-col2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #oedo25th .gallery .photo-col2 .photo-area {
        width: calc(50% - 5px);
        margin-top: 0;
    }

    #oedo25th .link-onlinesale {
        padding: 0;
    }

    #oedo25th .link-onlinesale a {
        opacity: 1;
        transition: opacity 0.2s linear 0s;
    }

    #oedo25th .link-onlinesale a:hover {
        opacity: 0.6;
    }
}